Version: media-libs/gnonlin 1.4.0-r1:1.0

Depends On: >=dev-libs/glib-2.32:2 >=media-libs/gstreamer-1.4.0:1.0 >=media-libs/gst-plugins-base-1.4.0:1.0 virtual/pkgconfig >=dev-util/gtk-doc-am-1.13 test? ( dev-libs/check >=media-libs/gst-plugins-good-1.4.0:1.0 )

USE Flags:test

Version: media-libs/gnonlin 0.10.17:0.10

Depends On: >=media-libs/gstreamer-0.10.30:0.10 >=media-libs/gst-plugins-base-0.10.30:0.10 virtual/pkgconfig doc? ( || ( >=dev-util/gtk-doc-am-1.13 >=dev-util/gtk-doc-1.3 ) ) test? ( dev-libs/check media-libs/gst-plugins-good:0.10 )

USE Flags:doc test

0.10.171.4.0-r1
"amd64 x86""amd64 x86"
comments powered by Disqus